/* ! [[ Documents Module ]] */

/* ! [ Documents - general ] */

.document-category {
	position: relative;
	width: 100%;
	padding: 1em 0;
	margin: 0 0 1.5em 0;
}
	.document-category > h3 {
		display: block;
		position: relative;
		flex-basis: 100%;
		max-width: 100%;
		padding: 0;
	}
	.document-cat-desc {
		display: block;
		position: relative;
		flex-basis: 100%;
		max-width: 100%;
		padding: 0;
	}
	.document-items {
		display: grid;
		grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
		grid-gap: 2rem;
		align-items: stretch;

		padding-top: .5rem;
	}
		.document-item {
			display: flex;
			flex-direction: column;
			position: relative;
			padding: 2.5rem 2rem 1rem;
			margin: 1rem 0 0;
			border: 1px solid hsla(209, 64%, 22%, 0.2);
			border-radius: .25rem;

			text-align: center;
		}

			.document-item .document-title {
				margin-bottom: 1rem;
			}
			.document-item .document-desc {
				text-align: left;
				font-size: 80%;
			}
			.document-item .document-desc * {
				font-size: inherit;
			}
			.document-item .doc-link {
				padding: .75rem 2rem;
				margin-top: auto;
			}

			.doc-icon {
				width: 3rem;
				height: 3rem;
				display: flex;
				color: inherit;

				position: absolute;
				top: -1.5rem;
				left: 0;
				right: 0;
				margin: 0 auto;
				padding: .5rem;
				border-radius: 50%;
				border: 1px solid hsla(209, 64%, 22%, 0.2);
				background-color: #fff;
			}
			.doc-icon .svg-label {
				margin: 0 .5rem 0 0;
				font-weight: bold;
				font-style: normal;
				font-size: 10px;
				letter-spacing: .03em;
				text-transform: uppercase;
				color: inherit;
			}






	.cards .document-item {
		padding: 0 1em 1em;
		min-width: 0;
		background-color: #fafafa;
		max-width: none;

		max-width: none;
	}
		.cards .document-title {
			margin-bottom: .25rem;
		}
		.cards .document-title a {
			text-decoration: none;
		}
		.cards .document-desc {
			margin-top: auto;
			margin-left: 0;
			font-size: 80%;
		}
		.cards .card-img {
			background-color: #ddd;
		}
		.cards .placeholder {
			filter: saturate(0);
			background-color: #ddd;
		}
		.cards .download {
			margin-top: auto;
			margin-bottom: 0;
			text-transform: uppercase;
			font-weight: 600;
			font-size: 80%;
		}
		.cards .download .download-link,
		.cards .download .share-link {
			display: block;
			text-decoration: none;
			/* font-size: 70%; */
			line-height: 1.5;
			margin-top: .5em;
			padding: .75rem 2rem;
		}
		.cards .download .download-icon,
		.cards .download .share-icon {
			display: inline-block;
			vertical-align: middle;
			width: 1.25em;
			height: 1.25em;
		}
